/*-----------------------------------------------------
  Self styles
  Overriden template CSS
-----------------------------------------------------*/
:root, body {
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif !important;
}
body {
    background-image: url('../images/navbg.png') !important;
    background-color: #181e59;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: contain;
}
nav.navbar {
    font-family: "SF Pro Text","Myriad Set Pro","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif !important;
}

.footer {
    font-family: "SF Pro Text","Myriad Set Pro","SF Pro Icons","Apple Legacy Chevron","Helvetica Neue","Helvetica","Arial",sans-serif !important;
    background-color: #181e59;
    color: #fff;
}
.footer a {
    color: #fff !important;
    font-size: 0.7rem;
}
footer .footer-links,
footer .footer-links p {
    font-size: 0.8rem !important;
}
footer .system-wallets a {
    font-size: 1.5rem;
    line-height: 1.5rem;
    display: inline-block;
    text-decoration: none;
}


/* Removed fixing navbar on small devices */
.navbar.horizontal-layout {
    position: relative !important;
}
@media (max-width: 991.98px) {
    .main-panel {
        padding-top: 0 !important;
    }
}
/* /Removed fixing navbar on small devices */

.navbar.horizontal-layout .nav-top .navbar-brand-wrapper .brand-logo-mini img {
    max-width: none !important;
    height: 34px;
}
.navbar.horizontal-layout .nav-top .navbar-menu-wrapper .navbar-nav.navbar-nav-right .nav-item.nav-language .dropdown-toggle {
    position: relative;
    overflow: hidden;
    padding: 0;
}
.navbar.horizontal-layout .nav-top .navbar-menu-wrapper .navbar-nav.navbar-nav-right .nav-item.nav-language .dropdown-toggle .flag-icon {
    position: absolute;
    top: -7px;
    left: -7px;
    line-height: normal;
    font-size: 2.25rem;
}
.nav-item.nav-language i.flag-icon {
    font-style: normal;
}
.fixed-top,
.navbar.horizontal-layout.fixed-on-scroll {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar-menu-wrapper .btn-icons {
    width: 36px;
    height: 36px;
}

.navbar.horizontal-layout .nav-top {
    background-color: transparent !important;
    border-bottom: transparent !important;
    height: 100px;
}
.navbar.horizontal-layout .nav-bottom {
    background-color: transparent !important;
    width: auto !important;
}
.navbar.horizontal-layout .nav-bottom .page-navigation > .nav-item > .nav-link {
    color: #fff;
    font-weight: normal;
    padding: 10px 10px 0;
}
.navbar.horizontal-layout .nav-bottom.header-toggled {
    position: absolute !important;
    top: 65px;
    background-color: #fff !important;
    width: 100% !important;
}
.navbar.horizontal-layout .nav-bottom.header-toggled .nav-link {
    color: #242425 !important;
    font-weight: 600 !important;
    padding: 22px 10px !important;
}

.page-body-wrapper {
    background-color: transparent !important;
}

.dropdown-toggle:after {
    content: none;
}

.navbar-toggler {
    font-size: 2.2rem;
}

.form-control,
.asColorPicker-input,
.dataTables_wrapper select,
.jsgrid .jsgrid-table .jsgrid-filter-row input[type=text],
.jsgrid .jsgrid-table .jsgrid-filter-row select,
.jsgrid .jsgrid-table .jsgrid-filter-row input[type=number],
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-search__field,
.tt-hint,
.tt-query,
.typeahead {
    font-size: 1rem;
    font-weight: 400;
    border: 1px solid #ced4da;
    line-height: 1.5;
}

.form-control-lg {
    font-size: 1.25rem;
    line-height: 1.5;
}

form.inline-contract-search .btn-sm {
    padding: 0.25rem 0.75rem;
}
form.inline-contract-search .form-control-sm {
    font-size: 0.85rem;
}

.select2-container--default .select2-dropdown,
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    border-color: #ced4da;
}

.btn.btn-lg,
.btn-group-lg > .btn,
.ajax-upload-dragdrop .btn-group-lg > .ajax-file-upload,
.swal2-modal .swal2-buttonswrapper .btn-group-lg > .swal2-styled,
.wizard > .actions .btn-group-lg > a,
.ajax-upload-dragdrop .btn-lg.ajax-file-upload,
.swal2-modal .swal2-buttonswrapper .btn-lg.swal2-styled,
.wizard > .actions a.btn-lg {
    font-size: 1.25rem;
}

.btn-secondary,
.btn-outline-secondary,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-cancel {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:hover,
.btn-outline-secondary:hover,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-cancel:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
}

.btn-secondary.disabled,
.btn-secondary:disabled,
.btn-outline-secondary:disabled,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-cancel.disabled,
.editable-container.editable-inline .editableform .control-group .editable-buttons .editable-cancel:disabled {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.modal-backdrop {
    background-color: rgba(0, 0, 0, 0.5);
}
body.modal-open,
.modal.fade {
    padding-right: 0 !important;
}

.select2-selection__rendered {
    padding-left: 0 !important;
}

.text-success {
    color: #28a745 !important;
}

.badge-success,
.btn-success {
    background-color: #28a745;
    border: 1px solid #28a745;
}
.badge-outline-light,
.badge-light {
    color: #000;
}

.popover {
    border: transparent !important;
}
.popover-header:before {
    border-bottom: transparent !important;
}
.popover-success .popover-header {
  background: #28a745;
  color: #fff;
}
.popover-success .arrow:after,
.popover-success .arrow:before {
    border-bottom-color: #28a745 !important;
}

.card-title small {
    font-size: 75%;
    letter-spacing: 0.035em;
}

.select2-selection__arrow {
    top: 7px !important;
}
.select2-selection__rendered > span {
    line-height: 20px;
    display: block;
    clear: both;
}
.select2-selection__rendered > span > [class^="icon-"] {
    float: left;
    font-size: 19px;
    margin-left: 1px;
    margin-right: 5px;
    line-height: 20px;
}
.select2-results__option > span {
    display: block;
    clear: both;
    line-height: 24px;
}
.select2-results__option > span > [class^="icon-"] {
    float: left;
    margin-right: 5px;
    font-size: 19px;
    line-height: 24px;
}


.icon-BIP {
    color: #502ec2;
    vertical-align: middle;
}
.icon-BTC {
    color: #f2a900;
    vertical-align: middle;
}
.icon-ETH {
    color: #3c3c3d;
    vertical-align: middle;
}
.icon-USDT {
    color: #26a17b;
    vertical-align: middle;
}

#id_agree:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.4rem rgba(0, 123, 255, 0.25);
}

.bg-muted {
    background-color: rgba(149, 149, 149, 0.1);
}


.pagination .page-item .page-link {
    background-color: transparent;
}
.pagination .page-item.disabled .page-link {
    background-color: transparent;
    color: #6c757d;
    border-color: #f2f2f2;
}
.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
}


.breadcrumb .breadcrumb-item {
    font-size: 0.78rem;
    color: #fff;
}
.breadcrumb .breadcrumb-item a {
    color: #fff;
    text-decoration: underline;
}


.invalid-feedback {
    font-size: 0.7rem;
}



/*-------------------------------------------------
    Clock in header
-------------------------------------------------*/
.clock-container {
    background-color: transparent;
    border-radius: 5px;
    display: flex;
}
.clock-col {
    text-align: center;
    min-width: 30px;
    position: relative;
}
.clock-col:not(:last-child):before, .clock-col:not(:last-child):after {
    content: "";
    background-color: rgba(255, 255, 255, 0.6);
    height: 2px;
    width: 2px;
    border-radius: 50%;
    display: block;
    position: absolute;
    right: -2px;
}
.clock-col:nth-child(4):before, .clock-col:nth-child(4):after {
    display: none;
}
.clock-col:not(:last-child):before {
    top: 11%;
}
.clock-col:not(:last-child):after {
    top: 28%;
}
.clock-timer {
    color: #fff;
    font-size: 1rem;
    text-transform: uppercase;
}
.clock-label {
    color: rgba(255, 255, 255, 0.35);
    text-transform: uppercase;
    font-size: .6rem;
}

@media (max-width: 414px) {
    .clock-col:nth-child(3):before, .clock-col:nth-child(3):after {
        display: none;
    }
}
/*-------------------------------------------------
    /Clock in header
-------------------------------------------------*/



#rates-tabcontent .table tr td:first-child {
    font-weight: 600 !important;
}
#rates-tabcontent .table td {
    font-size: 0.8rem !important;
}
#rates-tabcontent .table td:nth-child(3),
#rates-tabcontent .table tr:nth-child(3) td:not(:first-child) {
    font-size: 0.875rem !important;
    font-weight: 600;
}

#rateschart {
    background-image: url('../images/bipwatermark.jpg');
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: 50% 15%;
}


.tab-simple-styled .nav-item .nav-link.active {
    color: #000;
    font-weight: 600;
}


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.well-lg {
    padding: 24px;
    border-radius: 6px;
}
.well p:last-child {
    margin-bottom: 0;
}



/* Reputations */
.media .media-object {
    max-width: 100px;
}
.media-body {
    position: relative;
}
.media-body .well {
    min-height: 100px !important;
}
.img-circle {
    border-radius: 50%;
}
.reputations-carousel .item {
    word-break: break-word !important;
}
/* /Reputations */



/* CSS for small devices */
@media (max-width: 991.98px) {
    body {
        background-size: 120% 5% !important;
    }

    .navbar.horizontal-layout .nav-top {
        height: 60px;
    }
}
@media (max-width: 414px) {
    body {
        background-size: 120% 3% !important;
    }

    .content-wrapper {
        padding-top: 0.9rem !important;
    }

    .card .card-body {
        padding: 15px 15px !important;
    }

    .table th,
    .table td {
        font-size: 0.76rem !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .table td p {
        font-size: 0.76rem !important;
    }

    .row > [class*="col-"] {
        padding-left: 6px !important;
        padding-right: 6px !important;
    }

    .media .media-object {
        max-width: 40px;
    }
}
/* /CSS for small devices */